A:link {text-decoration: none;}
A:visited {text-decoration: none;}
A:hover {text-decoration: none;}
A:active {text-decoration: none;}

h1{     
color:#000000;   
font-size:25px;
font-family:arial;
}

h2{     
	color:#000000;   
	font-size:25px;
	font-family:arial;
	text-decoration: none;
}


h3{     
color:#000000;   
font-size:16px;
font-family:arial;
}

.lavan
{   
	color:#ffffff;   
	font-family:arial;
	font-size:12px;
	font-weight:bolder;
	text-decoration: none;
}

.aforkatan
{   
	color:#000000;   
	font-family:arial;
	font-size:11px;
	text-decoration: none;
}

.afor12
{   
	color:#000000;   
	font-family:arial;
	font-size:12px;
	text-decoration: none;
}

.aforbold
{   
	color:#000000;   
	font-family:arial;
	font-size:12px;
	text-decoration: none;
	font-weight:bolder;
}

.adom
{   
	color:#ff0000;   
	font-family:arial;
	font-size:12px;
	text-decoration: none;
	font-weight:bolder;
}

.shahor
{   
	color:#000000;   
	font-family:arial;
	font-size:12px;
	font-weight:bolder;
	text-decoration: none;
}

.tgaz
{
	text-align: center;
}